#sitename img {
margin-top: 0px;
    
}
h3 em {
    color: #FF9000;
    display: inline;
    margin: 0 !important;
    padding: 0;
}
em {
    font-style: none;
}
#pagecontent .sidebar h2 {
    clear: both;
    color:#012440;
    font-weight: normal;
    margin: 20px 0 0;
    text-transform: uppercase;
    padding: 10px !important;
}
#pagecontent .sidebar p{
    padding: 10px !important;
}
form label{
    margin-top:10px;
}

form div.submit{
    padding: 10px;
}

.feature {
    background-color: #dddddd;
    border-radius: 10px 10px 0px 0px;
    margin-top: 25px;
    padding: 0;
}

.feature-text {
   padding:; 0px 10px 0px 10px;
}
}